SVMModel::getSvrProbability
SVMModel::predict_probability
SVMModel
PHP Manual

# SVMModel::load

(PECL svm >= 0.1.00.1.0)

SVMModel::load — Load a saved SVM Model

### Description

public bool SVMModel::load ( string `$filename` )

Load a model file ready for classification or regression.

### Parameters

`filename`

  The filename of the model.

### Return Values

Throws SVMException on error. Returns true on success.

### See Also

- SVMModel::save() - Save a model to a file

SVMModel::getSvrProbability
SVMModel::predict_probability
SVMModel
PHP Manual